p,div{ font-size:12px; font-family:"Osaka","MS UI Gothic"; text-decoration:none; color:#333333;font-weight:normal;line-height:18px;}

html,body{
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-track-color:#ffffff;
	scrollbar-arrow-color:#000000;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-highlight-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-darkshadow-color:#ffffff;
	}
	
	
input,textarea,select{
	border-top: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-left: solid 1px #000000;
	background-color: #ffffff;
}
